Package org.apache.sysds.runtime.io

# Class FrameWriterTextCellParallel

java.lang.Object
org.apache.sysds.runtime.io.FrameWriter
org.apache.sysds.runtime.io.FrameWriterTextCell
org.apache.sysds.runtime.io.FrameWriterTextCellParallel

public class FrameWriterTextCellParallel extends FrameWriterTextCell
Multi-threaded frame text cell writer.

## Constructor Summary

Constructors
Constructor
Description
`FrameWriterTextCellParallel()`

## Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.FrameWriterTextCell

`writeFrameToHDFS`

### Methods inherited from class org.apache.sysds.runtime.io.FrameWriter

`setForcedParallel`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FrameWriterTextCellParallel

public FrameWriterTextCellParallel()